/*!
 * @techmely/utils
 * Copyright(c) 2021-2024 Techmely <techmely.creation@gmail.com>
 * MIT Licensed
 */


// src/removeWhitespace/index.ts
function removeWhitespace(value) {
  return value.replace(/\s/g, "");
}

export { removeWhitespace };
